/*
.clCompanyBlock {
    padding: 20px;
    border-bottom: 1px solid #ccc;    
}
.clCompanyBlock .clCompanyWrap{
    display: flex;
}
.clCompanyBlock .clCompanyWrap .clLogoImage{
    width: 250px;
}
.clCompanyBlock .clCompanyWrap .clTextWrap{
    padding: 0px 20px;
}
.clCompanyBlock .clCompanyWrap .clTextWrap .clText .clIcon{
    margin-bottom: 10px;
}
.clCompanyBlock .clCompanyWrap .clTextWrap .clText .clIcon .clarea{
    background-color:#F4BA1E;
    color: #fff;
    padding: 5px;
    font-size: 14px;
}
.clCompanyBlock .clCompanyWrap .clTextWrap .clText .clIcon .clindustry{
    background-color:#1EA4DC;
    color: #fff;    
    padding: 5px;
    margin-left: 20px;
    font-size: 14px;
}
*/
/*
div.ccm-page main .ccm-search-block-form h3{
    color:#1070bc;
    font-size:1.2em;
    text-transform:inherit;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.ccm-block-page-list-wrapper{
    margin-top: 40px;
    word-break: break-all;
}
.ccm-search-block-form{
    background-color: #fef0da;
    padding: 30px 20px;
}

.search_at_Industry div.checkbox{
    display: inline-block;
    margin-left: 20px;
}

.search_at_occupation_sel div.checkbox{
    display: inline-block;
    margin-left: 20px;
}

.search_at_area div.checkbox{
    display: inline-block;
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 0px;
}

.search_at_date_1 div.checkbox,.search_at_date_2 div.checkbox,.search_at_date_3 div.checkbox{
    display: inline-block;
    margin-left: 20px;
}

.search_at_sdgs_sel div.checkbox{
    display: inline-block;
    margin-left: 20px;
}

.search_at_interest_list div.checkbox{
    display: inline-block;
    margin-left: 20px;
}

.search_at_request_jp_level div.checkbox{
    display: inline-block;
    margin-left: 20px;
}
.search_at_request_other_level_list div.checkbox{
    display: inline-block;
    margin-left: 20px;
}
.search_at_department_list div.checkbox{
    display: inline-block;
    margin-left: 20px;
}
.search_at_company_features div.checkbox{
    display: inline-block;
    margin-left: 20px;
}

.search_at_company_features label.control-label,.search_at_Industry label.control-label,.search_at_occupation_sel label.control-label,.search_at_area label.control-label,.search_at_date_1 label.control-label,.search_at_date_2 label.control-label,.search_at_date_3 label.control-label,.search_at_interest_list label.control-label,.search_at_request_jp_level label.control-label,.search_at_request_other_level_list label.control-label,.search_at_department_list label.control-label{
    display: block;
    border-left: 10px solid #f0d080;
    padding-left: 10px;
}

.search-submit{text-align: center;}
div.ccm-page .search-submit .btn-default{
    color: #fff;
    font-weight: 700;
    font-size: 1.4em;
    background-color: #1EA4DC;
    border-color: #1EA4DC;
    width: 250px;
}
div.ccm-page .search-submit .btn-default:hover{
    background-color: #CCCCFF;
}
*/
/*フリーワード検索 ラベル*/
/*
.form-group-freeword-search label{vertical-align: middle;}
*/

/***  リスト表示  ***/
/*
.ccm-block-page-list-pages{
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}

.clCompanyBlock{
    width: 48%;
    padding: 20px;
    border: 1px solid #ccc;
    margin: 40px 1%;    
}
.clCompanyBlock .clCompanyWrap{
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.clCompanyWrap .clcomWrap{
    width: 40%;
}

.clCompanyBlock .clCompanyWrap .clLogoImage{

    max-height: 100px;
    width: 50%;

}
.clCompanyBlock .clCompanyWrap .clLogoImage img{
    max-height: 100%;
    margin-left: auto;
    text-align: right;
    max-width: 100%;
}

.clCompanyName{
    text-align: center;
    padding: 10px 0px;
    background-color:#fef0da;
    margin: 20px auto;
}

.clTextWrap dl{
    margin-bottom: 20px;
    display: flex;
    display: -webkit-flex;
    -webkit-align-items: start;
    align-items: start;
}

.clTextWrap dl.clitemcenter{
    -webkit-align-items: center;
    align-items: center;
}

.clTextWrap dl dt{
    width: 6em;
    padding: 10px;
    background-color: #F4BA1E;
    color: #fff;
    margin-right: 20px;
    text-align: center;
}

.clTextWrap dl dd{
    width: calc(100% - 8em);
}
.clTextWrap .clPR{
    background-color: #e0ecfc;
    padding: 15px;
}
.clComListBtn{
    text-align: center;
}
.clComListBtn a{
    color: #fff !important;
    border-radius: 10px;
    display: inline-block;
    width: 280px;
    padding: 16px 20px;
    text-decoration: none;
    color: #FFF;
    background-color: #1EA4DC;
    transition: .4s;
    margin: 20px auto;
    font-weight: 700;
    font-size: 1.2em;
}
.clreset{
    margin-top: 30px;
    text-align: right;
}
div.ccm-page .btn-default.form-reset{
    background-color: #c0c0c0;
    color: #fff;
    border: 1px solid #bbb;
}
div.ccm-page .btn-default.form-reset:hover{
    background-color: #b0b0b0; 
}

.pagination li a{color:#20bde8 !important;}

.ccm-search-block-form .cltitle{
    display: block;
    border-left: 10px solid #f0d080;
    padding-left: 10px;
    margin-bottom: 5px;
    font-weight: 700;
}

.search_at_sdgs_sel label.control-label{display: none;}

.clsdgs{
        margin:0px auto;
}
.clsdgs ul{
          list-style:none;
          display:flex;
          display: -webkit-flex;
          flex-wrap:wrap;
          padding-left:0px;
}
.clsdgs ul li{
            width:80px;
            padding:5px;
}    
.clsdgslink{text-align: center;font-weight: bold;margin-bottom: 30px;}
.clsdgslink a{color: #1EA4DC !important;text-decoration: underline;}

.clCompanyBlock .clsdgs ul li{
    width:50px;
    padding:1px;
}  


@media screen and (max-width: 481px) {

    .clCompanyBlock {
        padding: 20px;
        border-bottom: 1px solid #ccc;    
    }
    .clCompanyBlock .clCompanyWrap{
        display: block;
    }
    .clCompanyBlock .clCompanyWrap .clLogoImage{
        margin-bottom: 20px;
    }
    .clCompanyBlock .clCompanyWrap .clTextWrap{
    padding: 0px 0px;
    }
    .clCompanyBlock .clCompanyWrap .clTextWrap .clText{}
*/

    /***  リスト表示  ***/
    /*
    .ccm-block-page-list-pages{
        margin-top: 40px;
        display: block;
    }

    .clCompanyBlock{
        width: 100%;
        padding: 20px;
        border: 1px solid #ccc;
        margin: 20px 0%;    
    }
    .clCompanyBlock .clCompanyWrap{
        display: flex;
        display: -webkit-flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        height: auto;
    }
    .clCompanyWrap .clcomWrap{
        width: 47%;
    }

    .clCompanyBlock .clCompanyWrap .clLogoImage{
    
        height: 80px;
        width: 50%;
    }
    .clCompanyBlock .clCompanyWrap .clLogoImage img{
        max-width: 100%;
        max-height: 100%;
        width: auto;
        height: auto;
    }

    .clCompanyName{
        text-align: center;
        padding: 10px 0px;
        background-color:#fef0da;
        margin: 20px auto;
    }

    .clTextWrap dl{
        margin-bottom: 20px;
        display: block;
    }
    .clTextWrap dl dt{
        width: 100%;
        padding: 0px;
        background-color: #fff;
        color: #333;
        margin-right: 0px;
        text-align: left;
        text-decoration: underline;
    }

    .clTextWrap dl dd{
        word-break: break-all;
        width: 100%;
    }
    .clreset{
        text-align: center;
    }
}
*/
.ccm-page main{
    background-color: #EEF7EA !important;
}
.ccm-search-block-form{
    padding: 30px;
    box-shadow: 0px 3px 10px #0000000F;
    border-radius: 5px;
}
.ccm-search-block-form1_title h2{
    text-align: left;
    font: normal normal normal 22px/40px Noto Sans JP Bold !important;
    font-family: Noto Sans JP, sans-serif;
    letter-spacing: 0px;
    color: #007D62 !important;
    margin-bottom: 20px;
}
.ccm-search-block-form1_title h2:before{
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('/application/files/5317/6291/4583/topicon01.svg');
    background-position: center;
    background-size: contain;
    vertical-align: bottom;
    margin-right: 5px;
}

.mb-3{
    display: flex;
    display: -webkit-flex;
    align-items:stretch !important;
    background: #ffffff;
}
.form-label{
    padding: 15px;
    margin-bottom: 0;
    background-color: #F5F5F5;
    margin: 0 !important;
}
.checks-wrap{
    padding: 10px 0;
}
.form-check-input{
    margin: 0 5px 0 0 !important;
}
.form-check-label{
    margin-bottom: 0 !important;
}

.search_rec_occupation_sel{
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 0 0;
    color: #333;
}
.search_rec_target, .search_rec_Industry, 
.search_rec_contract_type{
    border: 1px solid #DDDDDD;
    border-top: none;
}
.ccm-search-block-form .form-group-freeword-search{
    margin-top: 0;
    border: 1px solid #DDDDDD;
    border-radius: 0 0 5px 5px;
    border-top: none;
    background: #FFFFFF;
}
.control-label{
    margin-bottom: 0;
    background: #f5f5f5;
    padding: 20px 15px;
    color: #333 !important
}
.ccm-search-block-text{
    margin-bottom: 0 !important;
    padding: 5px;
    border: 1px solid #DDDDDD;
    width: 60%;
}
.clreset{
    text-align: right;
    margin-top: 10px;
}
.ccm-search-block-form .form-reset{
    position:static;
    max-width: 100%;
}
.search-submit{
    margin: auto;
    max-width: 280px;
}
.ccm-search-block-submit{
    background: #007D62 !important;
    color: #fff !important;
    border-color: #007D62 !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    width: 100%;
}
.ccm-search-block-submit:hover{
    background: #fff !important;
    color: #007D62 !important;
}
.ccm-block-page-list-page-entry{
    margin: 30px 0 !important;
    padding: 30px;
    background-color: #FFFFFF;
    box-shadow: 0px 3px 10px #0000000F;
    border-radius: 5px;
}
.clRecruitmentTopics .clTopic{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #007D62;
    border-radius: 2px;
    color: #333;
}
.clRecruitmentTopics .topic_2026,
.clRecruitmentTopics .topic_2027, 
.clRecruitmentTopics .topic_mid{
    background: #007D62;
    color: #FFFFFF;
}

.clCompanyName h2{
    margin-top: 10px;
    text-align: left;
    color: #007D62 !important;
}

.clitemcenter{
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    display: flex;
    display: -webkit-flex;
    margin: 20px 0;
    width: 100%;
    flex-wrap: wrap;
}
.clitemcenter_dt{
    width: 30%;
    background: #F5F5F5 !important;   
}
.clitemcenter_dd{
    width: 70%;
}
.clitemcenter_dt, .clitemcenter_dd{
    border-bottom: 1px solid #DDDDDD;
    padding: 15px;
    text-align: left;
}
 .clitemcenter_dd:last-child{
    border-bottom: none;
}
.clitemcenter_dt:last-of-type{
    border-bottom: none;
}

.clComListBtn{
    background: #007D62;
    border-radius: 5px;
    margin: auto;
    max-width: 250px;
    border: 1px solid #007D62;
}

.clComListBtn a{
    display: block;
    padding: 15px;
    color: #ffffff !important;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 5px;
    text-align: center;
}

.clComListBtn:hover{
    background: #fff;
    border: 1px solid #007D62;
}
.clComListBtn a:hover{
    background: #fff !important;
    color: #007D62 !important;
    border: none;
}

/** サイドバー内 **/
.sidebar{
    .search_com_Industry{
        .mb-3{
            flex-wrap: wrap;
            .checks-wrap{padding: 10px;}
            .form-label{
                flex: auto;
            }
        }

    }
    .form-group-freeword-search{
        .control-label{
            width: 100%;
        }
        .ccm-search-block-text{
            width: 100% !important;
            border: none !important;
            margin-right: 0 !important;
        }
    }
}

@media screen and (max-width:480px){
    .clreset{
        text-align: center;
    }
    .mb-3{
        flex-wrap: wrap !important;
    }
    .form-label{
        flex: auto !important;
        width: 100%;
    }
    .ccm-search-block-text{
        width: 100%;
        border: none !important;
    }
    .checks-wrap{
        padding: 10px;
    }
    .control-label{
        width: 100%;
        padding: 10px;
    }
    .clitemcenter_dt{
        width: 100%; 
    }
    .clitemcenter_dd{
        width: 100%;
    }
    .ccm-search-block-form{
        padding: 20px !important;
    }
    .ccm-block-page-list-page-entry{
        padding: 20px !important;
    }
    .form-label{
        padding: 10px !important;
    }
}

